<?php
if (!isset($_SESSION['administrador_mago_id'])){	
    header('Location:'.MAGO.'dashboard');
    exit;
}
define("TABLA","beneficios");
define("MODULO","beneficios");
define("PAGE","");
define("FOLDER","beneficios");
?>